/*litres button*/
/* corners css all */
@-moz-document url-prefix(){.corners{-moz-border-radius:4px;};}
.corners{position:relative;-webkit-border-radius:4px;border-radius:4px;} /* normal browser */
.corners .tl, .corners .tr, .corners .bl, .corners .br{position:absolute;height:4px;width:4px;float:left;line-height:0;font-size:0;}
.corners .tl{left:0;top:0;}
.corners .tr{right:0;top:0;background-position:right top;}
.corners .bl{left:0;bottom:0;background-position:left bottom;}
.corners .br{right:0;bottom:0;background-position:right bottom;}

.book-buy{display:inline-block;padding:10px;}

.block_shadow  .format, .buynowBtn .format, .buynowBtn .warn,.download_link .format{color:#2F2F2F;font-size:12px;font-style:italic;padding:0;max-width:35em;width:auto;}

.coolbtn{position:relative;padding:0 10px;text-decoration:none;display:inline-block;font-size:13px;text-align:center;white-space:nowrap;}

a.coolbtn{cursor:pointer;}
a.coolbtn{text-decoration:none;}

.coolbtn {display:inline-block;height:39px;line-height:39px;background-image:url("/images/btn.png");background-position:-5px -118px;}

.coolbtn:hover{background-position:-5px -177px;}

.btn-green-22{padding:0 25px;}
.btn-green-22{background-position:right 0;background-color:#007001;color:#fff !important;}
.btn-green-22 s{background-position:right 0;}
.btn-green-22 u{background-position:left 0;}
.btn-green-22:hover{background-position:-5px -59px;color:#fff;text-decoration:none}
.btn-green-22:hover u{background-position:left -59px;}
.btn-green-22:hover s{background-position:right -59px;}
.btn-green-22{font-size:22px;color:#fff;text-shadow:1px 1px 1px #003F01;filter:dropshadow(color=#003F01, offx=1, offy=1);}
.btn-green-22:visited{color:#fff !important;}

.book-buy{display:inline-block;padding:10px;}
*:first-child .book-buy {zoom: 1;*display: inline;}

.buynowBtn {margin-bottom:13px; margin-right: 10px; vertical-align: top}
.buynowBtn .coolbtn{
	margin:0 0 14px 0px;
	font-weight: normal;
}

.buynowBtn .coolbtn{max-width:400px; display:block;}


.litres_div{margin:0 25% 10px 25%;width:50%;background:none repeat scroll 0% 0% #fcfcfc;padding:10px 0 10px 0}
/*---*/

.litres-button {
	background-repeat: no-repeat;
	background-position: center center;
	text-decoration: none;
	line-height: 100%;
	white-space: nowrap;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	margin: 5px 2px 5px 0;
	background-color: #ffffff;
	border: solid 2px #e66c16;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 0 rgba(0,0,0,.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 0 rgba(0,0,0,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 0 rgba(0,0,0,.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.litres-button:hover {
	border: solid 1px #b8b8b9;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 0 rgba(0,0,0,0);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 0 rgba(0,0,0,0);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 0 rgba(0,0,0,0);
	border-width: 2px;
}

.litres-button a {
	*display: inline;
	display: inline-block;
	padding: 5px 10px;
	text-decoration: none;
	color: #000000;
}